{% extends 'base.html' %}

{% block content %}
    {% if messages %}
        {% for message in messages %}
            <div class="alert-{{message.tags}}">
                {{message}}
            </div>
        {% endfor %}
    {% endif %}
    <h1>Welcome to Django Blog</h1>

    {% for post in posts %}           
        {% include 'blog/post_info.html' %}
          
    {% empty %}
        <p>There are no posts here </p>    

    {% endfor %}
{% endblock %}